### Method

# EDataServer SourceRegistryWatcher reclaim

since: 3.26

#### Declaration [src]

    void
    e_source_registry_watcher_reclaim (
      ESourceRegistryWatcher* watcher
    )

#### Description [src]

Reclaims all available sources satisfying the `ESourceRegistryWatcher::filter` signal. It doesn’t notify about disappeared sources, it notifies only on those appeared.

Available since: 3.26